@font-face {
  font-family: 'leanote';
  src:url('./leanote-font3/leanote.eot?-vcf23i');
  src:url('./leanote-font3/leanote.eot?#iefix-vcf23i') format('embedded-opentype'),
    url('./leanote-font3/leanote.ttf?-vcf23i') format('truetype'),
    url('./leanote-font3/leanote.woff?-vcf23i') format('woff'),
    url('./leanote-font3/leanote.svg?-vcf23i#leanote') format('svg');
  font-weight: normal;
  font-style: normal;
}

#logo
{
  font-family: 'leanote' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#logo:before {
    content: "\e901";
    line-height: 1;
    margin-top: 5px;
    display: inline-block;
    vertical-align: top;
}

.lang-zh #logo:before {
    content: "\e900";
}

#logo:before {
    line-height: 40px;
    font-size: 28px;
}
.logo {
    color: #fff;
}
.logo span {
    float: left;
}
#subTitle {
    padding-left: 5px;
    margin-top: 1px;
}

*,
body {
  font-family: "lucida sans unicode", lucida, helvetica, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-weight: 300;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3 {
  font-family: "lucida sans unicode", lucida, helvetica, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
a {
  cursor: pointer;
}

.preview {
  margin: auto;
  width: 950px;
  text-align: center;
  overflow: hidden;
}
.app-container {
    width: 700px;
    margin: auto;
}
.preview .img-header {
  height: 40px;
  width: 750px;
  margin: auto;
  border-radius: 5px 5px 0 0;
  text-align: left;
  background-color: #F4F4F4;
}
.preview .img-header img {
  box-shadow: none;
  margin: 10px;
  width: 50px;
}

.hide-img {
  opacity: 0;
}

.logo:hover {
  text-decoration: none;
  color: #ccc;
}
.logo-text {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    font-family: "PingHei","STHeitiSC-Light","Helvetica Neue","Helvetica","Arial",sans-serif;;
    padding-top: 3px;
}
#headerContainer2 {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    opacity: 0.9;
    height: 50px;
    line-height: 50px;
    /*
    box-shadow: rgb(153, 153, 153) 0px 1px 3px;
    background: rgb(255, 255, 255);
    */
}
#headerContainer2 .container {
    width: 980px;
    margin: auto;
    height: 50px;
    position: relative;
}


#headerContainer2 img {
    width: 120px;
    vertical-align: top;
}

.app-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    list-style: none;
}
.app-nav li {
    float: left;
}
.app-nav li a {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding: 0 5px;
    height: 50px;
    line-height: 50px;
    margin-right: 5px;

}
.app-nav li a:first-child {
    margin-right: 20px;
}
.app-nav li a:hover,
.app-nav li a.active {
    border-bottom: 2px solid #fff;
    text-decoration: none;
}

section {
    background-color: #fff;
    margin: 0;
    /*margin-top: 50px;*/
    color: #000;
    text-align: center;
    padding-bottom: 50px;
}
section .header {
    font-size: 30px;
    padding-top: 100px;
    padding-bottom: 20px;
}
.app-section {
    padding-top: 100px;
    background: url(http://7xigkl.com1.z0.glb.clouddn.com/app-bg.jpg) no-repeat center top #042b58;
    background-size: 100% auto;
    min-width: 980px;
}
.app-section .container {
    width: 980px;
    margin: auto;
    position: relative;
    overflow: hidden;
    zoom: 1;
}
.app-section .container .header {
    float: left;
    width: 300px;
    color: #fff;
    text-align: right;
    font-size: 24px;
    padding: 100px 30px 0 0;
    text-shadow: 1px 1px 1px #333;
}
.app-section .container .header p {
    padding-top: 20px;
    font-size: 16px;
}
.app-section .container .header .qrcode {
    width: 150px;
}
.app-section .container .header .app-feature {
    display: none;
}
.app-section .container .preview {
    float: left;
    width: 350px;
}
.app-section .container .download {
    float: left;
    width: 300px;
    color: #fff;
}
.download a {
    color: #fff;
}
.app-section .container .download .ios-feature {
    display: none;
}
#webSliderContainer {
    position: relative;
    width: 950px;
    height: 515px;
    margin: 20px auto 0;
}
#webSliderContainer img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
#mobileSliderBullet {
    position: relative;
    top: -20px;
}
#mobileSliderBullet span {
    color: #000;
    margin: 0 5px;
}
#mobileSliderBullet span.active {
    color: #fff;
}
.app-section .download {
    text-align: left;
    font-size: 20px;
    margin-top: 0;
    padding-left: 30px;
    text-align: center;
}
.download h1 {
    font-size: 24px;
    position: relative;
}
h1 span {
    position: absolute;
    top: 0;
    right: 3px;
    font-size: 12px;
}
#subTitle {
    position: relative;
}
#subTitle .beta {
    position: absolute;
    top: -8px;
    right: -30px;
    font-size: 12px;
}
.download a {
    font-size: 16px;
}
.app-section .download a {
    display: block;
    font-size: 16px;
    margin-bottom: 30px;
    position: relative;
}
.app-section .download img {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    width: 210px;
}
.app-section .download a.disabled {
    cursor: default;
}
.app-section .download img.disabled {
    background: rgba(0, 0, 0, 0.2);
}
.app-section .download a span {
    position: absolute;
    font-size: 16px;
    width: 90px;
    top: 18px;
    left: 190px;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
}
.app-section .download p {
    color: #fff;
    font-size: 16px;
}
.app-section .download p span {
    padding-right: 10px;
}
table {
    width: 390px; margin: auto; text-align: left;
}
table * {
    font-size: 16px;
}
table tr {
    border-bottom: 1px solid #ddd;
}
table td {
    padding: 10px 0;
}
.btn-primary {
  background-color: rgb(31, 99, 166);
}
.btn {
    padding: 10px 10px;
}
.btn-black {
    background: #000;
    color: #fff;
    font-size: 16px !important;
}

#footer2 {
    min-width: 980px;
    text-align: left;
    background-color: #1b252e;
    color: #9db1c5;
    padding: 30px 0 30px;
    line-height: 20px;
}
#footer2 a {
    color: #9db1c5;
}
#footer2 h2 {
    margin: 0;
    padding: 0 0 5px;
}
#footer2 .beian {
    /*font-size: 10px;*/
}

.notes {
    text-align: left;
    width: 400px;
    margin: auto;
}

/* ios */
#mobileSliderContainer {
    position: relative;
    width: 340px;
    padding-left: 20px;
    height: 650px;
    margin: auto;
    background: url(../images/ios/iphone6-gold.png) no-repeat -4px 5px;
    background-size: 348px auto;
}
#mobileSliderContainer img {
    position: absolute;
    top: 70px;
    left: 37px;
    width: 265px;
    border: 1px solid #eee;
}
.preview .mobile .mobile-header {
  padding: 10px 15px;
  border-radius: 14px 14px 0 0;
  text-align: center;
  background-color: #2e3e4e;
}
.preview .mobile .mobile-header img {
  width: 30px;
}
.preview .mobile img {

  /*border-bottom: 0;*/
  /*width: 400px;*/
}

@media screen and (max-width: 1300px) {
    .app-section {
        background-size: auto 100%;
    }
}

@media screen and (max-width: 980px) {
    #headerContainer2 .container {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #headerContainer2 .container {
        width: 100%;
    }
    #headerContainer2 .container .app-nav a {
        margin-right: 5px;
    }
    .logo-text {
        display: none;
    }
    .download table {
        width: auto;
    }
    .download table td:first-child {
        padding-right: 10px;
    }
    .preview .web-slider {
        display: none;
    }

    .app-section,
    #footer2 {
        min-width: 0;
        width: 100%;
    }
    .app-section .container {
        width: 100%;
    }
    .header p,
    .app-section .container .header {
        padding: 0;
        float: none;
        text-align: center;
        width: auto;
    }
    .app-section .container .preview {
        display: none;
    }
    .app-section .container .download {
        float: none;
        margin-top: 20px;
        width: auto;
        text-align: center;
    }
    .app-section .container .download span {
        top: 50px;
        left: 50%;
    }
}
.bgVideo {
    position: absolute;
    -o-object-fit: fill;
    object-fit: fill;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}